View Issue Details

IDProjectCategoryView StatusLast Update
0001586CaseTalk ModelerTransformation (GLR)public2021-03-18 18:40
ReporterBCP Software Assigned ToBCP Software  
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Fixed in Version12.0 
Summary0001586: Invalid rule result: Cannot group two ways
DescriptionA model validation rule on a binary fact type with two uc's, triggers a rule violation. However if one of the roles is played by a label type, it should assume grouping towards the object type, and the rule violation is non relevant.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-29 16:24 BCP Software New Issue
2018-01-29 16:24 BCP Software Status new => assigned
2018-01-29 16:24 BCP Software Assigned To => BCP Software
2020-04-19 09:25 BCP Software Category Model Transformation (GLR) => Transformation (GLR)
2021-03-18 18:40 BCP Software Status assigned => resolved
2021-03-18 18:40 BCP Software Resolution open => fixed
2021-03-18 18:40 BCP Software Fixed in Version => 12.0